Cisco IOS XE Software CVE-2017-12230 Privilege Escalation Vulnerability

Bugtraq ID: 101036
Class: Design Error
CVE: CVE-2017-12230
Remote: No
Local: Yes
Published: Sep 27 2017 12:00AM
Updated: Sep 27 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco IOS XE Software Denali 16.2
Cisco Ios Denali-16.3.1
Cisco Ios 16.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus